holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_the_United_States#Guam
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Guam
  # @source https://www.guamtax.com/help/holidays.html
  # @source http://www.guamcourts.org/CompilerofLaws/GCA/01gca/1gc010.PDF
  # @source http://www.guamcourts.org/Holidays-and-Hours/JOG-Holidays-and-Hours.html
  GU:
    names:
      en: Guam
    dayoff: sunday
    langs:
      - en-us
      - en
    zones:
      - Pacific/Guam
    # same federal holidays as US
    _days:
      - US
    # additional holidays
    days:
      3rd monday in February: false
      1st monday in March:
        name:
          en: Guam History and Chamorro Heritage Day
      easter -2:
        _name: easter -2
        type: observance
      07-21 if sunday then next monday:
        name:
          en: Liberation Day
      11-02:
        _name: 11-02
      12-08 if sunday then next monday:
        name:
          en: Our Lady of Camarin Day
